* { box-sizing:border-box; }

td,div,select,input,textarea,pre { font-size:12px; font-family:¸¼Àº °íµñ,Tahoma,Arial; }
form { display:inline; border:0; margin:0; }
body { scrollbar-face-color:#e8e8e8; scrollbar-highlight-color:#ffffff; scrollbar-shadow-color:#6c6c6c; scrollbar-3dlight-color:#c9c9c9; scrollbar-arrow-color:#9a9a9a; scrollbar-darkshadow-color:#ffffff;  }

.halftransparentwhite { filter:alpha(opacity=40); background-image:url(images/dot_white.gif); }
.blacktransborder { filter:alpha(opacity=50); background-image:url(images/dot_black.gif); }
.blacktransarea { filter:alpha(opacity=30); background-image:url(images/dot_black.gif); }
.workbreak { word-wrap:break-word; word-break:break-all; }

.ablue   { color:#3366cc; }
.agreen  { color:#76b900; }
.aorange { color:#ed8000; }

.v11 { font-size:11px; font-family:Verdana; }
.v12 { font-size:12px; font-family:Verdana; }
.v10 { font-size:10px; font-family:Verdana; }
.v9  { font-size:9px; font-family:Verdana; }
/*
.text-11 { font-size:11px; font-family:¸¼Àº °íµñ,Tahoma,Arial; line-height:15px; }
.text    { font-size:12px; font-family:¸¼Àº °íµñ,Tahoma,Arial; line-height:17px; }
.text-13 { font-size:13px; font-family:¸¼Àº °íµñ,Tahoma,Arial; }
.text-15 { font-size:15px; font-family:¸¼Àº °íµñ,Tahoma,Arial; }
.text-18 { font-size:18px; font-family:¸¼Àº °íµñ,Tahoma,Arial; }
.text-20 { font-size:20px; font-family:¸¼Àº °íµñ,Tahoma,Arial; }
*/
.text-11 { font-size:11px; line-height:15px; }
.text    { font-size:12px; line-height:17px; }
.text-13 { font-size:13px; }
.text-15 { font-size:15px; }
.text-18 { font-size:18px; }
.text-20 { font-size:20px; }
.text-24 { font-size:24px; }
.text-13b { font-size:13px; font-weight:bold; }
.text-15b { font-size:15px; font-weight:bold; }
.text-18b { font-size:18px; font-weight:bold; }
.text-20b { font-size:20px; font-weight:bold; }
.text-24b { font-size:24px; font-weight:bold; }
.text-10 { font-size:10px; font-family:Verdana,Tahoma,Arial; }
.text-9  { font-size:9px; font-family:Verdana,Arial; }
.source  { font-family:Courier New; font-size:11px; padding-left:15px; }
.number  { font-family:Courier New; font-size:11px; text-align:right; }
.small   { font-size:9px; font-family:Verdana; color:#808080; font-weight:normal; }
.bold-12 { font-size:12px; font-weight:bold; }
.white_title { font-size:12px; font-weight:bold; color:#ffffff; }

span.small_bright { font-size:9px; font-family:Verdana; color:#d8d8d8; font-weight:normal; }
span.menu_small_onred { font-size:9px; font-family:Verdana; color:#f39798; }
span.menu_small_onwhite { font-size:9px; font-family:Verdana; color:#e0e0e0; }
span.title { font-size:13px; font-weight:bold; }
span.gray { color: #787878; }


a:link,a:visited { color: #35699a; text-decoration:none; }
a:hover { color: #103a61; text-decoration:underline; }
a.small:link,a.small:visited { font-size:9px; font-family:Verdana; text-decoration:none; color:#a0a0a0; }
a.small:hover { font-size:9px; font-family:Verdana; text-decoration:underline; }

.codeas { font-size:11px; line-height:15px; font-family:Courier New,monospace; background:white; border:1px solid #bad1d1; width:96%; padding:8px; }

.gray-shaded-4 {
	box-shadow:2px 2px 5px rgba(16,16,16,0.35);
	-moz-box-shadow:2px 2px 5px rgba(16,16,16,0.35);
	-webkit-box-shadow:2px 2px 5px rgba(16,16,16,0.35);
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=135,strength=6);
}